<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
	<key>NSContactsUsageDescription</key>
	<string>This will let Scrivener perform common auto-population tasks such as automatically adding your name and address to title pages. To change this setting, open System Preferences and choose Security &amp; Privacy.</string>
</dict>
</plist>
